* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Tahoma, Arial, Verdana, sans-serif;
	width: 100%;
	background: url(../images/top-bg.gif) repeat-x;
}
a {
	color: #8B3A3A;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: red;
}
p {
	margin: 0;
	padding: 8px 0;
}
img {border: none;}

#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 125px;
	position: relative;
	background: #3B5531 url(../images/top-bg.gif) repeat-x;
}
#logo {
	position: absolute;
	top: 28px;
	left: 0px;
	width: 256px;
	padding: 25px 0 0 70px;
	font-size: 29px;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
}
#logo span {
	position: absolute;
	top: 5px;
	left: 70px;
	font-size: 13px;
	color: #9DAA97;
	word-spacing: 4px;
}
#logo b {
	position: absolute;
	top: 0;
	left: 0;
	width: 256px;
	height: 73px;
	background: url(../images/logo.gif) no-repeat;
}
#adv {
    position: absolute;
    top: 13px;
    right: 3px;
}
#menu {
	position: absolute;
	top: 85px;
	right: 0;
	height: 40px;
	list-style: none;
}
#menu li {
	float: left;
	text-align: center;
	margin-left: 1px;
}
#menu a {
	display: block;
	width: 110px;
	height: 28px;
	padding-top: 12px;
	color: #FFF;
	font: bold 12px Arial, Tahoma;
	text-decoration: none;
	background: url(../images/tabs.gif) no-repeat;
}
#menu a:hover, a:active,
#menu .current_page_item a {
	/* text-decoration: underline;*/ 
	background: url(../images/tabs.gif) 0 -40px no-repeat;
	color: #2F2F2F;

}

/* Content
-----------------------------------------------------------------------------*/
#container {
	width: 100%;
	padding: 28px 0 0;
}
* html #container {height: 1%;}
#container:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#content {
	width: 100%;
	float: left;
}
#text {
	margin: 0 325px 0 0;
}

.post {
	border: 1px solid #ECECEC;
	position: relative;
	margin: 0 0 23px;
}
.post img {
	margin-right: 10px;
} 
.post ul,
.post ol {
	margin: 7px 0 7px 30px;
}
.post li {
	padding: 2px 0;
}
.post p {
	padding-left: 19px;
	padding-right: 19px;
}
#content h2, h1 {
	font: 18px Arial, Tahoma;
	padding: 9px 19px 8px;
	border-bottom: 1px solid #ECECEC;
	margin-bottom: 10px;
}
#content h2 a, h1 a {
	color: #3E3E3E;
	text-decoration: none;
}
#content h2 a:hover, h1 a:hover {
	color: #11742D;
	/* text-decoration: underline; */
}
#content h3 {
	font: 16px Arial, Tahoma;
	padding: 5px;
	border-bottom: 1px solid #ECECEC;
}
.entry {
	/* text-align: justify; */
	padding: 2px 19px;
	font: 15px Arial,sans-serif;
}
.entry img {
	/* display: block; */
	float: left;
	/* position: relative; top: -10px; left: -10px;*/
	zoom: 1;
}
.entry p {
	padding-left: 0;
	padding-right: 0;
}

.entry2 {
	padding: 2px 19px;
	font: 15px Arial,sans-serif;
}
.entry2 img {
	float: center;
	zoom: 1;
	/* margin: 10px 0 10px 0; */
}
.entry2 p {
	padding-left: 0;
	padding-right: 0;
}


.postmetadata {
	font-size: 11px;
	color: #929292;
	border-top: 1px solid #ECECEC;
	margin: 7px 0 0;
	padding: 2px 0 2px 19px;
	background: #F4F4F4;
}
.postmetadata a {
	color: #989898;
}
.comments {
	float: right;
	background: #5F894E url(../images/comments.gif) 100% 100% no-repeat;
	padding: 5px 12px 7px;
	margin: -2px -1px -1px 0;
	line-height: 11px;
	position: relative;
	z-index: 10;
}
.comments a {
	color: #FFF;
	text-decoration: none;
}
.comments a:hover {
	text-decoration: underline;
}
.rating {
  padding-left: 20px;
	margin-bottom: 10px;
}
.labels {
  padding-left: 20px;
}
.bookmarkz img {
	margin: 0;
}

.pt {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 655px;
	background: url(../images/tl.gif) no-repeat;
}
.pt b {
	display: block;
	height: 4px;
	background: url(../images/tr.gif) 100% 0 no-repeat;
}
.pb {
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 655px;
	background: url(../images/bl.gif) no-repeat;
}
* html .pb {bottom: -11px;}
.pb b {
	display: block;
	height: 5px;
	background: url(../images/br.gif) 100% 0 no-repeat;
}

#content h3 {
	font-size: 15px;
	margin: 0 0 10px;
}
h3.pagetitle {
	margin: 5px 0 20px !important;
	font-weight: normal;
	text-align: center;
	font-size: 16px !important;
}

.commentlist {margin: 20px 0 40px 20px;}
.commentlist li {padding: 8px 8px 2px;}

#author, #email, #url, #comment {
	font: 12px Arial, Tahoma;
	padding: 2px;
	width: 190px;
	border: 1px solid #ACACAC;
}
#comment {
	width: 500px;
	height: 170px;
}
#submit {
	height: 20px;
	cursor: pointer;
	overflow: visible;
	font: 12px Arial, Tahoma;
}

.terms {
}
.terms h3 {
	margin: 0 0 15px 5px;
}
p.terms {
  font-size: 12px;
}
div.terms {
	background: #F3F3F3;
	border: 1px solid #ECECEC;
	padding: 5px 10px 5px;
  display: none;
	margin-bottom: 5px;
}
.terms a {
	text-decoration: none;
	border-bottom: 1px dashed #11742D;
}
.terms ol {
	margin: 0 0 0 20px;
}

.navigation {height: 30px;}
.alignleft {float: left;}
.alignright {float: right;}



/* Right
-----------------------------------------------------------------------------*/
#right {
	float: left;
	width: 300px;
	margin-left: -300px;
	padding: 0 0 20px;
	font-family: Arial, Tahoma;
	overflow: hidden;
}

#right .block {
	border: 1px solid #ECECEC;
	background: #F2F2F2 url(../images/gradient.gif) repeat-x;
	position: relative;
	padding: 15px;
	height: 1%;
}
#right .block.search {
	background: #F2F2F2 url(../images/gradient2.gif) repeat-x;
	margin: 0 0 35px;
}
.shadow {
	width: 300px;
	height: 32px;
	background: url(../images/shadow.gif) 0 1px no-repeat;
	margin: 0 0 5px;
}

.bt {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 300px;
	background: url(../images/tl2.gif) no-repeat;
}
.bt b {
	display: block;
	height: 4px;
	background: url(../images/tr2.gif) 100% 0 no-repeat;
}
.bb {
	position: absolute;
	bottom: -1px;
	left: -1px;
	width: 300px;
	background: url(../images/bl2.gif) no-repeat;
}
* html .bb {bottom: -13px}
.bb b {
	display: block;
	height: 4px;
	background: url(../images/br2.gif) 100% 0 no-repeat;
}

#rss {
	float: left;
	padding: 2px 4px 0 20px;
}
#sub-right {
	float: right;
	padding: 10px 18px 0 0;
	width: 118px;
}
#what-is {
	text-align: right;
	padding: 0 8px;
	color: #DE652B;
	background: url(../images/arrow.gif) 100% 5px no-repeat;
	font: 11px Arial, Tahoma;
	font-weight: bold;
}

#right ul {
	margin: 0;
	list-style: none;
}
#right li {
	/* background: url(../images/arrow2.gif) 0 10px no-repeat; */
	padding: 3px 0 3px 11px;
	position: relative;
}
#right li li {
	padding: 6px 0 1px 11px;
	background-position: 0 13px;
}
#right li a {
	color: #3E3E3E;
}

/* tabs */
.tabs {
	height: 32px;
	line-height: 32px;
	margin: -15px -15px 7px !important;
}
.tabs li {
	float: left;
	background: #313131 !important;
	border: 1px solid #ECECEC;
	border-width: 0 0 1px 1px;
	padding: 0 !important;
}

.tabs li.tab-current {
	background: none !important;
	border: none;
}
.tabs a {
	display: block;
	padding: 0 22px !important;
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}
.tabs li.t1 a {
	padding: 0 22px !important;
}
.tabs.tabs2 a {
	padding: 0 24px 0 23px !important;
}
.tabs li.t1,
.tabs li.t4 {
	background: #313131 url(../images/tab-left.gif) no-repeat !important;
	margin: -1px 0 0 -1px;
	padding: 0 1px 1px 0 !important;
	border-left: 0 !important;
}
.tabs li.t3,
.tabs li.t6 {
	background: #313131 url(../images/tab-right.gif) 100% 0 no-repeat !important;
	margin: -1px -1px 0 0;
	padding: 0 0 1px 1px !important;
}
.tabs li.tab-current a {
	color: #2E2E2E !important;
}
.tabs li.t1.tab-current,
.tabs li.t4.tab-current {
	background: url(../images/tl2.gif) no-repeat !important;
	border-right: 0;
}
.tabs li.t2.tab-current,
.tabs li.t5.tab-current {
	border-left: 1px solid #ECECEC;
	padding: 0 0 1px !important;
}
.tabs li.t3.tab-current,
.tabs li.t6.tab-current {
	margin: -1px -1px 0 0;
	border-left: 1px solid #ECECEC;
	padding: 0 0 2px 1px !important;
	background: url(../images/tr2.gif) 100% 0 no-repeat !important;
}

div.t2,
div.t3,
div.t5,
div.t6  {
	display: none;
}
/* end tabs */

#search {
	padding: 3px 7px;
	height: 27px;
}
#search input {
	float: left;
	font: 12px Tahoma, Arial;
	color: #3E3E3E;
}
input.search {
	width: 145px;
	border: 1px solid #AFAFAF;
	padding: 6px 6px 7px;
}
.go {
	cursor: pointer;
	width: 80px;
	height: 29px;
	background: #DFDFDF url(../images/go.gif) no-repeat;
	border: none;
	margin: 0 0 0 12px;
	font-size: 14px !important;
}

.tags {
	text-align: center;
	margin: 15px;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	font-size: 11px;
	text-align: center;
	color: #838383;
	border-top: 1px solid #EAEAEA;
	padding: 20px 0;
}
#bottom-menu {
	margin: 0 0 10px;
}
#bottom-menu li {
	display: inline;
	margin: 0 10px;
}
#footer a {
	color: #838383;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}


.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}
.lastcomm {
         border: 1px solid #f8fbf5;
         background: #f0f0f0f;
         cursor: hand;
         padding: 1px;
         padding-left: 2px;
         padding-right: 2px;
}

.lastcomm_over {
         border: 1px solid #dedede;
         background: #f5f5f5;
         cursor: hand;
         padding: 1px;
         padding-left: 2px;
         padding-right: 2px;
}

.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}

.imagestory { 
	padding-right: 10px;
	width: 120px;
}
.imagestory2 { 
	width: 190px;
}